section {
    color: #414155 !important;
  }
  .btn-lynk {
    color: #fff;
    background-color: #14da72;
    border-color: #14da72;
  }
  
  .btn-lynk:hover {
    color: #fff;
    background-color: #055aee;
    border-color: #055aee ;
  }
  
  .btn-lynk:focus, .btn-lynk.focus {
    box-shadow: 0 0 0 0.2rem rgba(5,90,238, 0.5);
  }
  
  .btn-lynk.disabled, .btn-lynk:disabled {
    color: #fff;
    background-color: #8A99A1;
    border-color: #8A99A1;
  }
  
  .btn-lynk:not(:disabled):not(.disabled):active, .btn-lynk:not(:disabled):not(.disabled).active,
  .show > .btn-lynk.dropdown-toggle {
    color: #fff;
    background-color: #055aee ;
    border-color: #055aee;
  }
  
  .btn-lynk:not(:disabled):not(.disabled):active:focus, .btn-lynk:not(:disabled):not(.disabled).active:focus,
  .show > .btn-lynk.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(5,90,238, 0.5);
  }
  .btn-lynk-white {
    color: #153243;
    background-color: #fff;
    border-color: #14da72;
  }
  
  .btn-lynk-white:hover {
    color: #fff;
    background-color: #055aee;
    border-color: #055aee ;
  }
  
  .btn-lynk-white:focus, .btn-lynk-white.focus {
    box-shadow: 0 0 0 0.2rem rgba(5,90,238, 0.5);
  }
  
  .btn-lynk-white.disabled, .btn-lynk-white:disabled {
    color: #fff;
    background-color: #8A99A1;
    border-color: #8A99A1;
  }
  
  .btn-lynk-white:not(:disabled):not(.disabled):active, .btn-lynk-white:not(:disabled):not(.disabled).active,
  .show > .btn-lynk-white.dropdown-toggle {
    color: #fff;
    background-color: #055aee ;
    border-color: #055aee;
  }
  
  .btn-lynk-white:not(:disabled):not(.disabled):active:focus, .btn-lynk-white:not(:disabled):not(.disabled).active:focus,
  .show > .btn-lynk-white.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(5,90,238, 0.5);
  }

  .btn-lynk-outline {
    color: #14da72;
    background-color: transparent;
    background-image: none;
    border-color: #14da72
}

.btn-lynk-outline:hover {
    color: #fff;
    background-color: #14da72;
    border-color: #14da72
}

.btn-lynk-outline:focus,
.btn-lynk-outline.focus {
    box-shadow: 0 0 0 0.2rem rgba(5,90,238, 0.5);
}

.btn-lynk-outline.disabled,
.btn-lynk-outline:disabled {
    color: #8A99A1;
    background-color: transparent
}

.btn-lynk-outline:not(:disabled):not(.disabled):active,
.btn-lynk-outline:not(:disabled):not(.disabled).active,
.show>.btn-lynk-outline.dropdown-toggle {
    color: #212529;
    background-color: #8ad3d3;
    border-color: #0E71EB;
    /* color: #fff;
    background-color: #055aee ;
    border-color: #055aee; */
}

.btn-lynk-outline:not(:disabled):not(.disabled):active:focus,
.btn-lynk-outline:not(:disabled):not(.disabled).active:focus,
.show>.btn-lynk-outline.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(5,90,238, 0.5);
}

.btn-lynk-outline-white {
    color: #fff;
    background-color: transparent;
    background-image: none;
    border-color: #fff
}

.btn-lynk-outline-white:hover {
    color: #fff;
    background-color: #055aee;
    border-color: #055aee
}

.btn-lynk-outline-white:focus,
.btn-lynk-outline-white.focus {
    box-shadow: 0 0 0 0.2rem rgba(5,90,238, 0.5);
}

.btn-lynk-outline-white.disabled,
.btn-lynk-outline-white:disabled {
    color: #8A99A1;
    background-color: transparent
}

.btn-lynk-outline-white:not(:disabled):not(.disabled):active,
.btn-lynk-outline-white:not(:disabled):not(.disabled).active,
.show>.btn-lynk-outline-white.dropdown-toggle {
    color: #212529;
    background-color: #8ad3d3;
    border-color: #0E71EB;
    /* color: #fff;
    background-color: #055aee ;
    border-color: #055aee; */
}

.btn-lynk-outline-white:not(:disabled):not(.disabled):active:focus,
.btn-lynk-outline-white:not(:disabled):not(.disabled).active:focus,
.show>.btn-lynk-outline-white.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(5,90,238, 0.5);
}

  
  .text-lynk {
    color: #14da72 !important;
  }
  
  .text-lynk-white {
    color: #fff !important;
  }
  
  .text-lynk-gray {
    color: #8A99A1 !important;
  }
  
  
  a.text-lynk:hover, a.text-lynk:focus {
    color: #055aee !important;
  }
  
  
  .bg-lynk {
    background-color: #14da72 !important;
  }
  
  a.bg-lynk:hover, a.bg-lynk:focus,
  button.bg-lynk:hover,
  button.bg-lynk:focus {
    background-color: #055aee  !important;
  }
  